.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-08c29891-1ab5-d6c5-03e0-c1d36ffc7ca3 {
display: none !important;
}
.lfr-layout-structure-item-f2a985e9-90ba-c813-99b6-1492a6672b27 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-33c68e36-44c4-10f1-11f5-416a2e22afb9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
